”パソコンユーザのつぶやき”内で記事検索

2012年01月10日

Puppy Linux 431 で最新版の Firefox 9 は使えるのか

Don't Click On The Blue e!: Switching to Firefox [ペーパーバック] / Scott Granneman (著); Oreilly & Associates Inc (刊)


とっても古い Puppy Linux 431 で最新版の Firefox 9 は起動はするが、うまくスクリプトが動かない場合が多いようで、例えばSeesaaブログのアカウントサインインページが開かずに固まる。
今、Firefox3.6 を使ってこのブログエントリーを書いているが、こっちは使えそうだ。

Firefoxを起動するには、2つPetパッケージのインストールが必要。
以下のページのリンクからダウンロードできます。
http://pc-usr.seesaa.net/article/177744915.html

Firefox最新版のダウンロード。
http://mozilla.jp/firefox/download/
Firefox3.6のダウンロード。
http://mozilla.jp/firefox/download/older/



posted by ya9ya93 at 20:04 | TrackBack(0) | Puppy Linux | このブログの読者になる | 更新情報をチェックする

この記事へのトラックバック
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。